@media(max-width: 768px){
	.main-body{
		width: 95%;
	}	

	.product-box-lists{
		grid-template-columns: 1fr;
	}

	.category-child{
		min-width: 30%;
	}

	.product-box{
		grid-template-columns:1fr 1fr;
	}

	.header-logo img {
	    max-height: 35px;
	}

	.header-link{
		display: none;
	}

	.header-link a{
		margin-left: 10px;
	}	

	.category-box{
		grid-template-columns: 1fr 1fr 1fr;
	}

	.article{
		grid-template-columns: 1fr;
		grid-gap: 8px;
	}

	.articleTime{
		display: none;
	}
	.articleList{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;

	}
	.articleTitle{
		margin: 0 0 0 8px;
	}

	.articleList img{
		width:28px; 
	}

	.footer{
		margin: 25px 0;
	}

	.product-info-box{
		flex-direction: column;
	}

	.product-info-box-left,.product-info-box-right{
		width: 100%;
	}

	.product-info-box-right{
		padding:0px;
		border:none;
		margin-top: 25px;
	}

	
	.product-input{
		display: flex;
		flex-direction: column;
	}

	.product-info-box-right h3{
		display: block;
		margin:10px 0;
	}

	.product-info-title span:first-child{
		display: none;
	}
	.product-info-box-left{
		margin-top: 25px;
	}

	.product-info-box-left img{
		width: 80%;
	}

	.m-nav-btn-group-box{
		display: block;
	}

}	

@media(max-width: 440px){
	.category-box{
		grid-template-columns: 1fr 1fr;
	}

	.product-box{
		grid-template-columns:1fr;
	}
}

